Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01628 Sound Major Always Mar 26, 2008, 17:54 Apr 30, 2008, 17:31
Tester Iaspis View Status Public Platform MAME (Official Binary)
Assigned To robiza Resolution Fixed OS
Status [?] Resolved Driver toaplan2.cpp
Version 0.124a Fixed in Version 0.124u5 Build Normal
Summary 01628: bgaregga, bgareggahk, bgaregganv, bgareggacn, bgareggat2: Sound broken
Description All Battle Garegga sets are having sound issues in 0.124a. Almost all sounds are missing and there's no music present. A "sound error" message is displayed at startup
Steps To Reproduce
Additional Information
Flags
Regression Version 0.123u4
Affected Sets / Systems bgaregga, bgareggahk, bgaregganv, bgareggacn, bgareggat2
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.00423
Tafoid
Administrator
Mar 26, 2008, 18:42
Regression found and added - confirmed.
User avatar
No.00428
RansAckeR
Tester
Mar 26, 2008, 22:18
If I press F3, the error is gone and all sounds play. If you exit mame the error is back.
User avatar
No.00783
Iaspis
Tester
Apr 24, 2008, 08:33
Still happens in 0124u4
User avatar
No.00842
robiza
Developer
Apr 30, 2008, 17:31
sync problem -> interleave too low